<?
$APPLICATION->SetPageProperty("title", "Все бренды интернет магазина ".COption::GetOptionString("main", "site_name"));
$APPLICATION->SetPageProperty("description", "Если Вы заглянули в наш интернет-магазин, значит Вы находитесь в поисках качественных и стильных вещей для всей семьи! Вы на верном пути! Представленные в нашем каталоге бренды одежды и обуви понравятся всем, даже бывалым шопоголикам!");
?><p>
	<strong>Бренды в нашем интернет-магазине</strong>
</p>
<p>
	<strong>тест</strong>
</p>
<p>
</p>